// I2C_LCD_test

#include <Wire.h> 
#include <LiquidCrystal_I2C.h>

// set the I2C address to 0x20 for PCF8574P 
// A0=A1=A2=0 => addr = 0b00100000 = 0x20
// for 2 line display wit 16 char per line
LiquidCrystal_I2C lcd(0x20,16,2);  

void setup()
{ lcd.init();                // initialize display
}

void loop()
{ lcd.backlight();           // backlight on, if available
  lcd.setCursor(0, 0);
  lcd.print("Hello - ");
  lcd.setCursor(0, 1);
  lcd.print(" I2C ok ");
  while(1);
}

